---
- name: Ensure /home/{{ app_user }}/rabbitmq/ exists.
  file:
    path: "/home/{{ app_user }}/rabbitmq/"
    owner: 999
    group: 999
    state: directory

- name: Ensure /home/{{ app_user }}/rabbitmq/logs exists.
  file:
    path: "/home/{{ app_user }}/rabbitmq/log"
    owner: 999
    group: 999
    state: directory

- name: Ensure /home/{{ app_user }}/rabbitmq/data exists.
  file:
    path: "/home/{{ app_user }}/rabbitmq/data"
    owner: 999
    group: 999
    mode: '0644'
    state: directory
